USN-4464-1: GNOME Shell vulnerability

18 August 2020

The system could be made to expose sensitive information.

Releases

Packages

  • gnome-shell - graphical shell for the GNOME desktop

Details

It was discovered that GNOME Shell incorrectly handled the login screen
password dialog. Sensitive information could possibly be exposed during
user logout.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 20.04

After a standard system update you need to reboot your computer to make all
the necessary changes.

References